.clickMenu div.outerbox{*background:#fff;*border:1px solid #666;*z-index:1000;}
div#languages{position:absolute;right:0px;top:2px;width:121px;text-align:left;}
div#languages a{color:#fff;padding-left:20px;}
div#languages .innerBox a{color:#666;font-size:11px;}
div#languages .innerBox a:hover{color:#333;}
nav#menu ul a span.nav_left{position:absolute;top:0px;left:0px;width:4px;height:35px;}
nav#menu ul a:hover span.nav_left, nav#menu ul a.active span.nav_left{background:url(../images/bk-nav-shadow-left.png) no-repeat;}
nav#menu ul a span.nav_right{position:absolute;top:0px;right:0px;width:4px;height:35px;}
nav#menu ul a:hover span.nav_right, nav#menu ul a.active span.nav_right{background:url(../images/bk-nav-shadow-right.png) no-repeat;}
nav#menu{position:relative;}
#search_nav_pos{position:absolute;right:5px;top:0;}
#footer_filter{position:absolute;right:123px;top:0px;padding-top:20px;}
#footer_sitemap{background:url(../images/icon-sitemap.png) no-repeat 0 0;padding:0 0 3px 20px;}
#footer-CMS td{width:239px;height:18px;padding:10px 0 10px 10px;border-bottom:1px solid #e5e5e5;}
#footer-CMS a, #footer-CMS p{color:#666666;font-size:11px;line-height:1.4em;}
#footer-CMS a:hover{color:#333333;}
div.school-map-google{width:255px;height:180px;}
section.school-gallery{margin-bottom:30px;}
aside.section-school{*top:96px;}
aside.side_catalog{background:url("../images/bk-aside-section.gif") repeat-y scroll 0 0 transparent;border-top:5px solid #A2BB01;height:158px;margin-top:-256px;padding-bottom:50px;position:absolute;right:0;top:41px;box-sizing:content-box;width:246px;}
div.footer-description p{padding:10px;font-size:11px;}
div.box-accomodation-text, div.box-course-conditions{font-size:14px;height:auto;line-height:140%;}
.content-s-box{margin-bottom:15px;}
#default_price_area{position:relative;margin-top:5px;}
#default_price_amount, #default_price_select, #default_price_after{float:left;}
#default_price_amount span, #default_price_after{padding:6px 10px 6px 0;font-weight:bold;display:block;}
#default_price_after{margin-left:5px;}
#optional_price_select{float:right;width:auto;margin:15px 0;}
br.clear{clear:both;}
div.school-city-info ul, #SchoolFeaturesPage ul{width:263px;height:30px;}
div.school-city-info ul li div, #SchoolFeaturesPage ul li div{width:23px;height:23px;float:left;margin-right:3px;}
.sprite_accesibility{background:url(../images/icon-school-sprite.png) no-repeat 0 0;}
.sprite_wifi{background:url(../images/icon-school-sprite.png) no-repeat 0 -25px;}
.sprite_activity{background:url(../images/icon-school-sprite.png) no-repeat 0 -50px;}
.sprite_university{background:url(../images/icon-school-sprite.png) no-repeat 0 -75px;}
.sprite_theater{background:url(../images/icon-school-sprite.png) no-repeat 0 -100px;}
.sprite_bus{background:url(../images/icon-school-sprite.png) no-repeat 0 -125px;}
div.cms-certificates li{float:left;margin:0 10px 10px 0;}
div.cms-certificates li a{height:80px;}
img.headImage{width:994px;height:248px;}
section.text-section ul li{float:none;}
section.content-main{min-height:20px;padding-right:35px;}
#school_content section.content-main{min-height:0;}
section.content-main div{position:relative;}
section.content-main div.booking-right{position:absolute;padding-top:0;}
header#contact-page-header{z-index:91;}
a.cw_editIMG, a.cw_editCMS{display:inline-block;zoom:1;*display:inline;vertical-align:baseline;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:14px/100% Arial, Helvetica, sans-serif;padding:.4em 1em .4em 2.5em;text-shadow:0 1px 1px rgba(0,0,0,.3);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);border:solid 1px #b73948;color:#666;border:solid 1px #999;background:#ddd url(../images/icon_sm_img.png) 3px 3px no-repeat;}
a.cw_editCMS{background:#ddd url(../images/icon_sm_pen.png) 3px 3px no-repeat;}
a.cw_editIMG:hover, a.cw_editCMS:hover{background-color:#ba4b58;color:#fae7e9;}
#issuu_catalog_outer{position:relative;}
#issuu_catalog_outer{position:absolute;top:0;left:0;z-index:9999;}
footer div.footer-description{padding:10px;line-height:140%;}
#landing_target section.content-main{margin-top:35px;}
#landing_target section#search_result_list{padding:10px 10px 0 10px;}
#landing_target div#start_bottom_tab{padding-top:0;}
#start_bottom_tab{margin:10px 12px 0 15px;padding-top:10px;}
div#start_bottom_tab .home-corporative p{margin:0;}
#school_price_description{padding:15px;}
#generated_course_prices{width:630px;overflow-x:scroll;border:1px solid #d5dcdf;background:#EAEEF0;}
table.list{min-width:630px;font-size:11px;margin:0 0 15px 0;}
div.blk_stripe{position:absolute;top:-38px;left:0px;height:30px;width:220px;background:#000;zoom:1;filter:alpha(opacity=70);opacity:0.7;}
div.blk_stripe p{margin:0 7px;line-height:30px;}
.close_button{float:right;margin:10px;}
div.footer-quality a{margin:0 10px;}
body#landing_target nav#message-home-nav a{cursor:auto;}
body#landing_target nav#message-home-nav a:hover{background:none;}
#search_template section#main-section{display:inline-block;}
#search_template p.hsf-lang, #search_template p.hsf-country, #search_template p.hsf-city{padding-bottom:3px;margin-bottom:3px;line-height:1.7em;width:auto;}
#search_template p.hsf-lang span, #search_template p.hsf-country span, #search_template p.hsf-city span{min-width:55px;padding:0;}
#search_sort_language, #search_sort_country, #search_sort_city{color:#0A70D8;margin-right:15px;}
#landing_target aside.section, #landing_homesite aside.section{margin-top:0;border-top:none;}
#body_country aside.section, #body_language aside.section{margin-top:0;}
#body_fly_engine aside.section-school{margin-top:-253px;}
#body_fly_engine #cw_editCMSdiv{line-height:1.5em;}
#price_calculator div.your-price td span, #price_calculator div.your-price td div{padding:0 0 10px 0;display:inline-block;}
#price_list_temp .tab-ratings-experiences{min-height:280px;}
#price_list{width:600px;margin-top:20px;}
#price_list li{line-height:2em;}
#price_list li a{color:#0A7AD8;text-decoration:underline;}
#price_list li a:hover{text-decoration:none;}
#price_list_result{position:relative;}
#price_list_result #message-corporative{height:auto;width:210px;left:440px;top:0px;padding:0 0 20px 20px;border-left:1px dashed #CCC;}
#price_list_result div.message-corporative-image{width:210px;border-bottom:1px solid #CCC;}
#price_list_result div.message-corporative-image, #price_list_result div.message-corporative-text{float:none;}
#price_list_result div.message-corporative-text{margin:0;}
article.tab-ratings-info{padding:50px 15px 15px 15px;}
#price_list_temp aside.section-school{top:96px;}
#rating_temp article.tab-ratings-info label{margin:3px 0 2px 0;display:inline-block;}
.rating_meta_table{width:35%;float:left;}
.rating_meta_table td{line-height:2em;font-size:11px;}
.rating_meta_txt{float:left;width:58%;margin-left:20px;border-left:1px dashed #e5e5e5;padding-left:20px;}
td.rating_td1{width:90px;font-weight:bold;}
#SpecialOffersSection td{vertical-align:top;}
section.article_example_div{position:absolute !important;top:0 !important;left:390px !important;background-color:#fff;}
#randomdiv1, #randomdiv2, #randomdiv3, #randomdiv4, #randomdiv5, #randomdiv6, #randomdiv7{display:none;}
.sprite_content, div.message-corporative-image{background:url(../css/sprite_content.jpg) 0 0 no-repeat;}
#sp_help-girl{background-position:0 0}
#sp_contact-girl{background-position:0 -120px}
#sp_search-girl{background-position:-280px -478px}
#sp_lamp{width:36px;height:61px;background-position:-149px 0}
.sp_socials span{width:28px;height:28px;display:inline-block;}
#sp_facebook{background-position:-192px 0}
#sp_twitter{background-position:-192px -31px}
#sp_linkedin{background-position:-226px 0}
#sp_google{background-position:-226px -31px}
#sp_youtube{background-position:-192px -62px}
#sp_rss{background-position:-227px -62px;width:20px;height:20px;display:inline-block;}
#randomdiv1 div.message-corporative-image, #sp_calculator{background-position:-436px 0px}
#randomdiv2 div.message-corporative-image{background-position:-436px -120px}
#randomdiv3 div.message-corporative-image{background-position:-436px -240px}
#randomdiv4 div.message-corporative-image{background-position:-436px -360px}
#randomdiv5 div.message-corporative-image{background-position:-436px -480px}
#randomdiv6 div.message-corporative-image{background-position:-266px 0px}
#randomdiv7 div.message-corporative-image{background-position:-266px -120px}
#randomdiv8 div.message-corporative-image{background-position:-266px -240px}
#randomdiv9 div.message-corporative-image{background-position:-266px -360px}
#sp_ialc{width:124px;height:64px;background-position:0 -321px;display:inline-block}
#sp_quality_en{width:89px;height:64px;background-position:-134px -321px;display:inline-block}
#sp_wysetc{width:110px;height:64px;background-position:0 -392px;display:inline-block}
#sp_alto{width:74px;height:64px;background-position:-120px -392px;display:inline-block}
#sp_aseproce{width:48px;height:64px;background-position:-203px -392px;display:inline-block}
#sp_enlish_uk{width:174px;height:64px;background-position:0 -463px;display:inline-block}